-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/garajalannounce/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ga config' for options."] = "Addon enabled. Type '/ga config' for options."
Ld["Announcement Options"] = "Announcement Options"
Ld["Backup"] = "Backup"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Default"] = "Default"
Ld["DELAY"] = "DELAY"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["DPS"] = "DPS"
Ld["Enable"] = "Enable"
Ld["Enable in LFR"] = "Enable in LFR"
Ld["Enable the addon"] = "Enable the addon"
Ld["Enable the addon in Looking For Raid difficulty"] = "Enable the addon in Looking For Raid difficulty"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Healers"] = "Healers"
Ld["High Priority"] = "High Priority"
Ld["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = "High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."
Ld["Initial order within priority"] = "Initial order within priority"
Ld["Left Click"] = "Left Click"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = "Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."
Ld["Prioritize by mana"] = "Prioritize by mana"
Ld["Prioritize eligible healers with lowest mana"] = "Prioritize eligible healers with lowest mana"
Ld["Priority"] = "Priority"
Ld["Priority Group"] = "Priority Group"
Ld["Profiles"] = "Profiles"
Ld["Raid"] = "Raid"
Ld["Raid Icons"] = "Raid Icons"
Ld["Raid Warning"] = "Raid Warning"
Ld["Refresh"] = "Refresh"
Ld["Refresh this display"] = "Refresh this display"
Ld["Reset"] = "Reset"
Ld["Reset player settings"] = "Reset player settings"
Ld["Right Click"] = "Right Click"
Ld["Role Check"] = "Role Check"
Ld["Run to the totem!!!"] = "Run to the totem!!!"
Ld["Send a raid warning listing selected players"] = "Send a raid warning listing selected players"
Ld["Set raid icons on selected players"] = "Set raid icons on selected players"
Ld["Spirit Totem"] = "Spirit Totem"
Ld["Start a Raid Role Check"] = "Start a Raid Role Check"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to toggle status window"] = "to toggle status window"
Ld["Up"] = "Up"
Ld["Version"] = "Version"
Ld["WARNING: %d players do not have roles assigned and will be ignored."] = "WARNING: %d players do not have roles assigned and will be ignored."
Ld["WARNING: Not enough eligible dps!"] = "WARNING: Not enough eligible dps!"
Ld["WARNING: Not enough eligible healers!"] = "WARNING: Not enough eligible healers!"
Ld["Whisper"] = "Whisper"
Ld["Whisper selected players"] = "Whisper selected players"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."


if locale == "frFR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "deDE" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "koKR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ruRU" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhCN" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhTW" then do end
La["Addon disabled."] = "插件已禁用。"
La["Addon enabled. Type '/ga config' for options."] = "插件已啟用。鍵入'/ga cofig'以開啟選項。"
La["Announcement Options"] = "通報選項"
La["Backup"] = "候補" -- Needs review
La["Config"] = "設置"
La["Debug"] = "偵錯"
La["Default"] = "預設" -- Needs review
La["DELAY"] = "延遲"
La["Display minimap icon"] = "顯示小地圖按鈕"
La["Down"] = "下" -- Needs review
-- La["DPS"] = ""
La["Enable"] = "啟用" -- Needs review
La["Enable in LFR"] = "啟用在隨機團隊" -- Needs review
La["Enable the addon"] = "啟用此插件" -- Needs review
La["Enable the addon in Looking For Raid difficulty"] = "啟用此插件在隨機團隊難度" -- Needs review
La["for options"] = "開啟選項" -- Needs review
La["General"] = "一般"
La["Healers"] = "治療者" -- Needs review
La["High Priority"] = "高優先" -- Needs review
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
La["Left Click"] = "左鍵點擊"
La["Minimap Icon"] = "小地圖按鈕"
La["Open the configuration GUI"] = "開啟設置圖形介面"
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
La["Profiles"] = "設定檔"
La["Raid"] = "團隊"
La["Raid Icons"] = "團隊標記"
La["Raid Warning"] = "團隊警告"
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
La["Reset"] = "重置" -- Needs review
La["Reset player settings"] = "重置玩家的設定" -- Needs review
La["Right Click"] = "右鍵點擊"
La["Role Check"] = "角色確認"
La["Run to the totem!!!"] = "快跑去圖騰那!!!"
La["Send a raid warning listing selected players"] = "向下列選擇的玩家發送團隊警告"
La["Set raid icons on selected players"] = "設置團隊標記在選擇的玩家"
La["Spirit Totem"] = "靈魂圖騰"
La["Start a Raid Role Check"] = "開始一個團隊角色確認"
La["Toggle debugging output"] = "切換偵錯輸出"
La["to toggle status window"] = "以切換狀態視窗"
La["Up"] = "上" -- Needs review
La["Version"] = "版本" -- Needs review
La["WARNING: %d players do not have roles assigned and will be ignored."] = "警告：%d玩家沒有被分配任務且將被忽略。" -- Needs review
La["WARNING: Not enough eligible dps!"] = "警告：可選的DPS不夠！" -- Needs review
La["WARNING: Not enough eligible healers!"] = "警告：可選的治療者不夠！" -- Needs review
La["Whisper"] = "密語"
La["Whisper selected players"] = "密語選擇的玩家"
La["You must have raid lead or assist to make annoucements."] = "你必須是團隊領隊或助理才能通報。" -- Needs review

elseif locale == "ptBR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "itIT" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ga config' for options."] = ""
-- La["Announcement Options"] = ""
-- La["Backup"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Default"] = ""
-- La["DELAY"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["DPS"] = ""
-- La["Enable"] = ""
-- La["Enable in LFR"] = ""
-- La["Enable the addon"] = ""
-- La["Enable the addon in Looking For Raid difficulty"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Healers"] = ""
-- La["High Priority"] = ""
-- La["High priority players are assigned to the totem whenever possible. Backup players are only sent when no others are available."] = ""
-- La["Initial order within priority"] = ""
-- La["Left Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ordering within a priority group defines the approximate rotation in which players are considered for totem assignment, subject to debuff constraints."] = ""
-- La["Prioritize by mana"] = ""
-- La["Prioritize eligible healers with lowest mana"] = ""
-- La["Priority"] = ""
-- La["Priority Group"] = ""
-- La["Profiles"] = ""
-- La["Raid"] = ""
-- La["Raid Icons"] = ""
-- La["Raid Warning"] = ""
-- La["Refresh"] = ""
-- La["Refresh this display"] = ""
-- La["Reset"] = ""
-- La["Reset player settings"] = ""
-- La["Right Click"] = ""
-- La["Role Check"] = ""
-- La["Run to the totem!!!"] = ""
-- La["Send a raid warning listing selected players"] = ""
-- La["Set raid icons on selected players"] = ""
-- La["Spirit Totem"] = ""
-- La["Start a Raid Role Check"] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle status window"] = ""
-- La["Up"] = ""
-- La["Version"] = ""
-- La["WARNING: %d players do not have roles assigned and will be ignored."] = ""
-- La["WARNING: Not enough eligible dps!"] = ""
-- La["WARNING: Not enough eligible healers!"] = ""
-- La["Whisper"] = ""
-- La["Whisper selected players"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

end
